How to install tupi-dbg on Debian 9 (Stretch)